Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 11:46:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi could i check the status of my order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi could i check the status of my order Bot:  Hi Hi Could I Check The Status Of My Order ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4547585462 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer: 
  0097433803114            03:36 PM, 05th Apr                   Sohaib                   Hello Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           03:40 PM, 05th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           03:41 PM, 05th Apr                   Sohaib                   Is there anything else I can help you with?           03:42 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:46 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupse
 rvice.freshdesk.com/helpdesk/tickets/2356690